/* Custom Fonts */
@font-face {
	font-family: 'Optima';
	src: url('fonts/optima.eot') format('embedded-opentype');
	src: url('fonts/optima.eot?#iefix') format('embedded-opentype'),
		 url('fonts/optima.woff') format('woff'),
		 url('fonts/optima.ttf')  format('truetype'),
		 url('fonts/optima.svg#Optima') format('svg');
	font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'Optima';
		src: url('fonts/optima.svg#Optima') format('svg');
		font-weight: normal;
		font-style: normal;
	}

}
/* End Custom Fonts */

/* General Styles */
body {
	font-family: 'Optima', OpenSans, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.4em;
	color: #000000; /* $text */
	background-image: url(/images/background.jpg);
	background-repeat: no-repeat;
	background-color: #2A2828;
	background-position: top;
}

h1, h2, h3, h4, h5 {
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	margin: 0px;
	font-weight: normal;
}

h1 {
	color: #414141; /* $secondary */
	font-size: 2em;
	line-height: 1em;
	margin: 0;
}

h2,h3 {
	color: #A50306; /* $primary */
	font-size: 1.42em;
	line-height: 1em;
	margin: 0;
}

.content h1, .content h2, .content h3 {
	margin: 2em 0 1.9em 0;
	color: #242424;
}

a {
	text-decoration: none;
	color: #A50306; /* $primary */
}

.main {
	width: auto;
	max-width: 1000px;
	min-width: 320px;
	margin: 0 auto;
	position: relative;
}

.arrow-down {
	width: auto;
	height: 90px;
	position: relative;
	top: 90px;
	background-image: url(/images/Masthead_BG.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	display: none;
}

.main:after, .clearboth:after, #MainZone:after, #MiddleBG:after {
	content: '';
	display: block;
	clear: both;
}

html.no-generatedcontent .main {
	zoom: 1;
}

.hidefordesktop {
	display: none;
}

#SubHeaderContent {
	width: 100%;
	min-height: 235px;
	background-image: url(/images/subimg.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
	padding-left: 40%;
}

#SubBanner {
	display: block;
	max-width: 100%;
	height: auto !important;
}

.subheadercontent:after {
	content: '';
	display: block;
	clear: both;
}

.subheadercontent h1 {
	float: left;
	margin: 50px 0;
	color: #FFFFFF; /* $text2 */
	font-size: 40px;
	text-shadow: 2px 2px rgba(0,0,0,0.7);
}

.layoutcta a:after {
	content: '';
	display: block;
	clear: both;
}

.layoutcta a {
	background-color: #414141; /* $secondary */
	color: #FFFFFF; /* $text2 */
	display: block;
	line-height: 1em;
	font-size: 1.2em;
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	transition: .2s ease;
	box-shadow: 0 20px 40px -15px rgba(255,255,255,.4) inset;
}

.layoutcta a:hover {
	box-shadow: 0 -20px 40px -15px rgba(255,255,255,.4) inset;
}

.layoutcta a span {
	padding: 10px;
	display: block;
	float: left;
}

.layoutcta a icon {
	float: left;
	padding: 10px;
	background-color: #A50306;
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	transition: .2s ease;
	box-shadow: 0 20px 40px -15px rgba(255,255,255,.4) inset;
}

.layoutcta a:hover icon {
	box-shadow: 0 -20px 40px -15px rgba(255,255,255,.4) inset;
}

.video-container {
	width: 100%;
	height: 0;
	overflow: hidden;
	position: relative;
	padding-top: 30px;
	padding-bottom: 56.25%;
}

.video-container div.jwplayer {
	position: absolute;
	height: 100% !important;
	width: 100% !important;
	top: 0;
	left: 0;
}
/* End General Styles */

/* General Styles *//* End General Styles */

/* Content Styles */
.half {
	max-width: 50%;
}

.third {
	max-width: 33%;
}

.fourth {
	max-width: 25%;
}

.left {
	float: left;
}

.right {
	float: right;
}

#MainContent div img {
	max-width: 100%;
	height: auto;
}

.content .cta {
	background-color: #8B8B8B; /* lighten($secondary,39%) */
	padding: 1.5%;
	text-align: center;
	margin: 1.5%;
	box-shadow: inset 2px 2px 6px rgba(62,59,59,0.788);
	border-radius: 4px;
}

.content .cta h2 {
	margin: .5em 0;
	line-height: 1.2em;
}

.content .cta a {
	color: #FFFFFF; /* $text2 */
}
/* End Content Styles */

/* Top Styles */
#Masthead {
	position: relative;
	border: none;
	width: 100%;
	background-color: rgba(56,54,54,0.627);
	z-index: 20;
	box-shadow: 0px 1px 5px rgba(0,0,0,0.725);
	background-image: -webkit-linear-gradient(top,#000000,#474747); /* $text,lighten($text,28%) */
	background-image: -moz-linear-gradient(top,#000000,#474747); /* $text,lighten($text,28%) */
	background-image: -o-linear-gradient(top,#000000,#474747); /* $text,lighten($text,28%) */
	background-image: linear-gradient(to bottom,#000000,#474747); /* $text,lighten($text,28%) */
	zoom: 1;
}

#Masthead:after {
	content: '';
	display: block;
	clear: both;
}

html.no-rgba #Masthead {
	background-color: #676767; /* lighten($secondary,20%) */
}

#Masthead .container {
	width: 100%;
}

#Masthead .container #LogoBar {
	position: absolute;
	left: 2.5%;
	width: 35%;
	text-align: center;
	background-image: url(/images/Masthead_BG.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 4% 0 6.5%;
	background-size: cover;
}

.sub #Masthead .container #LogoBar {
	background-image: url(/images/Masthead_BGalt.png);
}

#LogoBar .TopLogo {
	text-align: center;
	width: 80%;
	margin: 0px 10%;
}

#LogoBar .TopLogo img {
	max-width: 90%;
}

body.sub #LogoBar .top-nav {
	display: none;
}

#LogoBar .top-nav ul {
	list-style: none;
	margin: 0px;
	padding: 2px 12% 2px 10%;
	border: none;
}

#LogoBar .top-nav ul li {
	vertical-align: middle;
	text-align: left;
}

#LogoBar .top-nav ul li a {
	font-size: 20px;
	color: #FFFFFF; /* $text2 */
	line-height: 40px;
	display: block;
	padding: 0px 5px;
	font-weight: 400;
	border-bottom: solid 1px #A50306; /* $primary */
	-webkit-transition: .25s ease;
	-moz-transition: .25s ease;
	-o-transition: .25s ease;
	transition: .25s ease;
	box-shadow: 0px 4px 5px -4px rgba(0,0,0,0.1), inset 0px -4px 5px -4px rgba(0,0,0,0.1);
}

#LogoBar .top-nav ul li a:hover {
	text-decoration: none;
	color: #B8B8B8; /* lighten($text,72%) */
	padding-left: 25px;
	text-shadow: 0px 1px 3px rgba(0,0,0,0.761);
}

.subtopnav {
	display: table;
	width: 100%;
	background-image: -webkit-linear-gradient(top,#A50306,#6B0204); /* $primary,darken($primary,35%) */
	background-image: -moz-linear-gradient(top,#A50306,#6B0204); /* $primary,darken($primary,35%) */
	background-image: -o-linear-gradient(top,#A50306,#6B0204); /* $primary,darken($primary,35%) */
	background-image: linear-gradient(to bottom,#A50306,#6B0204); /* $primary,darken($primary,35%) */
}

#StickyZone {
}

html.no-cssgradients .subtopnav {
	background-color: #A50306; /* $primary */
}

.subtopnav ul {
	display: table-row;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.subtopnav ul li {
	display: table-cell;
	text-align: center;
}

html.no-display-table .subtopnav ul li {
	float: left;
}

.subtopnav ul li a {
	display: block;
	padding: 11px;
	color: #FFFFFF; /* $text2 */
	font-size: 17px;
}

.subtopnav ul li a:hover {
	background-color: #414141; /* $secondary */
	font-size: 17px;
}

#LogoBar .Experience {
	width: 60%;
	margin: 0px 20%;
}

#LogoBar .Experience img {
	position: relative;
	display: none;
	max-width: 100%;
}

body.sub #LogoBar .Experience img {
	display: none;
}

#Masthead .container #TopPhone {
	float: right;
	color: #FFFFFF; /* $text2 */
	margin: 20px 2% 10px 0px;
	width: 65%;
}

#Masthead .layoutcta {
	float: right;
	margin-left: 5px;
}

#TopPhone h2 {
	font-size: 24px;
	color: #fff;
	text-align: right;
	font-weight: normal;
	margin: 0px 0px 15px;
}

#TopPhone h2 span {
	font-size: 17px;
	text-transform: uppercase;
	color: #FB0D12; /* lighten($primary,28%) */
	letter-spacing: 1px;
	padding-left: 10px;
}

div.Phone {
	float: right;
	clear: right;
}

div.Phone a {
	color: #FFFFFF; /* $text2 */
	cursor: default;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	display: block;
	padding: 10px 0;
}

html.no-canvas div.Phone {
	width: 415px;
}

div.Phone div.Call {
	text-align: right;
	color: #ffffff;
	font-family: 'Times New Roman', serif;
	font-style: italic;
	font-size: 15px;
	line-height: 16px;
	float: left;
	padding: 0px 16px 0px 0px;
}

div.Phone div.Call span {
	display: block;
	font-family: Oswald;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 300;
}

div.Phone div.Number {
	font-family: Times New Roman;
	color: #ffffff;
	font-size: 36px;
	line-height: 36px;
	float: right;
}

#SocialTop {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
}

#SocialTop li {
	float: left;
	margin-right: 5px;
}

#SocialTop li a {
	display: block;
	text-align: center;
}

#SocialTop icon {
	font-size: 20px;
	background-color: #A50306; /* $primary */
	color: #FFFFFF;
	box-shadow: inset 0 5px 5px #650204; /* darken($primary,39%) */
	display: block;
	padding: 8px;
	-webkit-transition: .25s ease;
	-moz-transition: .25s ease;
	-o-transition: .25s ease;
	transition: .25s ease;
	border-radius: 50%;
}

#SocialTop icon:hover {
	background-color: #A50306; /* $primary */
	background-position: bottom;
	box-shadow: inset 0 -5px 10px 5px #650204; /* darken($primary,39%) */
}
/* End Top Styles */

/* Site Search */
.search {
	background-color: #A50306; /* $primary */
	background-image: -webkit-linear-gradient(top,#A50306,#630204); /* $primary,darken($primary,40%) */
	background-image: -moz-linear-gradient(top,#A50306,#630204); /* $primary,darken($primary,40%) */
	background-image: -o-linear-gradient(top,#A50306,#630204); /* $primary,darken($primary,40%) */
	background-image: linear-gradient(to bottom,#A50306,#630204); /* $primary,darken($primary,40%) */
	padding: 0;
	float: right;
	width: 40%;
}

.search input {
	border: none; /* lighten($secondary,7%) */
	color: #FFFFFF; /* $text2 */
	padding: 10px 5px 8px 10px;
	text-transform: uppercase;
	float: left;
	margin: 0px !important;
	font-family: 'Optima', Arial, Helvetica, sans-serif;
	font-size: 18px;
	background: transparent;
	outline: none;
	width: 75%;
}

.search icon {
	text-shadow: 0px 1px 3px rgba(0,0,0,0.631);
	float: right;
	padding: 7px 7px 5px;
	cursor: pointer;
	font-size: 24px;
	-webkit-transition: .25s ease;
	-moz-transition: .25s ease;
	-o-transition: .25s ease;
	transition: .25s ease;
}

.search icon:hover {
	color: #DDDDDD;
}

.mobilesearch {
	float: right;
	position: relative;
	display: none;
}

.mobilesearch.hidefordesktop {
	display: none;
}

.mobilesearch a {
	padding: 5px;
	width: 4.2em;
	height: 4.2em;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	border-radius: 6px;
	margin-top: 3px;
	float: right;
	position: relative;
	line-height: 1em;
}

.mobilesearch img {
	position: absolute;
	width: 5em;
	height: 4.2em;
	top: 0;
	right: 0;
	outline: none;
}

.mobilesearch a:before {
	font-family: 'icomoon-ult';
	content: '\e1cb';
	display: block;
	font-size: 30px;
	line-height: 37px;
}

.mobilesearch input {
	float: right;
	height: 100%;
	padding: 0px 10px;
	margin-top: 4px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 29px;
	background-color: rgba(255,255,255,0.2);
	color: #FFFFFF;
	border: none;
	border-radius: 6px;
	width: 0px;
	opacity: 0;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
	outline: none;
}

.mobilesearch.active {
	width: calc(100% - 5em);
}

.mobilesearch.active input {
	opacity: 1;
	width: calc(100% - 3em);
}
/* End Site Search */

/* Sticky Nav */
#StickyContainer {
	height: auto;
	z-index: 30;
	width: 100%;
	background-image: -webkit-linear-gradient(top,#A50306,#6B0204); /* $primary,darken($primary,35%) */
	background-image: -moz-linear-gradient(top,#A50306,#6B0204); /* $primary,darken($primary,35%) */
	background-image: -o-linear-gradient(top,#A50306,#6B0204); /* $primary,darken($primary,35%) */
	background-image: linear-gradient(to bottom,#A50306,#6B0204); /* $primary,darken($primary,35%) */
	box-shadow: 2px 2px 10px rgba(0,0,0,0.4);
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	transition: 0.4s ease;
	background-color: #6B0204; /* darken($primary,35%) */
}

#StickyContainer .top-nav {
	width: 100%;
	position: relative;
}

#StickyContainer .top-nav ul li {
	border: none;
}
/* End Sticky Nav */

/* Flyout Menu */
.subtopnav div.iflylist {
	background-color: #ffffff;
	color: #A50306; /* $primary */
	border: none;
	border-radius: 6px;
	box-shadow: 0px 2px 6px rgba(0,0,0,1);
	padding: 17px 0px 6px 0px;
	text-align: left;
	min-width: 225px;
	z-index: 30;
}

.subtopnav div.iflylist:before {
	font-family: 'icomoon-ult';
	content: '\e0eb';
	position: absolute;
	top: -15px;
	left: 30px;
	font-size: 40px;
	line-height: 40px;
}

.subtopnav div.iflylist div.iflylist {
	padding: 6px 0px;
}

.subtopnav div.iflylist div.iflylist:before {
	display: none;
}

.subtopnav div.ifly {
	background-color: #ffffff;
	border: none;
	border-top: solid 1px #ddd;
}

.subtopnav div.ifly a {
	padding: 10px 25px;
	color: #A50306; /* $primary */
	min-width: 150px;
	line-height: 1.5em;
}

.subtopnav div.ifly a:hover {
	text-decoration: none;
	background: none;
}

.subtopnav div.iflyOver {
	background-color: #A50306; /* $primary */
}

.subtopnav div.ifly a.iflyOver {
	color: #ffffff;
}

.subtopnav div.iflyRight {
	background-image: none;
}

.subtopnav div.iflyRight>a:before {
	font-family: 'icomoon-ult';
	content: '\e0ea';
	float: right;
	margin-right: -27px;
	font-size: 20px;
}

div.iflylist div.ui-more-items {
	background-color: #A50306; /* $primary */
	border-top: solid 1px #ddd;
	position: relative;
}

div.iflylist div.ui-more-items:before {
	font-family: 'icomoon-ult';
	color: #fff;
	content: '\e0f5';
	float: left;
	font-size: 22px;
	margin-left: 12px;
	margin-top: -3px;
}

div.iflylist div.ui-more-items:after {
	font-family: 'icomoon-ult';
	color: #fff;
	content: '\e0f7';
	float: right;
	font-size: 22px;
	margin-top: -3px;
	margin-right: 12px;
}

div.iflylist div.ui-more-items img.more-up {
	position: absolute;
	left: 0px;
	top: 0px;
	background: none;
}

div.iflylist div.ui-more-items img.more-down {
	position: absolute;
	top: 0px;
	right: 0px;
	background: none;
}
/* End Flyout Menu */

/* Featured Testimonial */
#Testimonial {
	position: relative;
	width: 100%;
	margin: 0px auto;
	border-top: solid 6px #d7d7d9;
	background-color: #1D1D1D; /* darken($secondary,55%) */
	min-height: 300px;
}

body.sub #Testimonial {
	top: 133px;
	min-height: 257px;
}

#FeaturedTestimonial {
	width: 56%;
	float: right;
	padding: 30px 5% 0px 0px;
	color: #d7d7d9;
	line-height: 27px;
	font-size: 18px;
}

#FeaturedTestimonial h2 {
	font-family: 'Times New Roman', serif;
	font-weight: normal;
	font-style: italic;
	font-size: 36px;
	margin: 0px;
	color: #A50306; /* $primary */
	line-height: 40px;
}

#FeaturedTestimonial p {
	margin: 2px 0px;
}

#FeaturedTestimonial p.ClientInfo {
	text-align: right;
}
/* End Featured Testimonial */

/* Animation */
#Animation {
	height: 580px;
	width: 100%;
	position: relative;
	overflow: hidden;
}

#Animation div.slide {
	height: 100%;
	position: absolute;
	width: 100%;
	display: none;
}

#Animation div.slide:first-child {
	display: block;
}

#Animation div.slide img {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: cover;
}

div.slide div.info {
	position: absolute;
	left: 42%;
	bottom: 100px;
}

div.slide div.info h2 {
	font-size: 3.14em;
	color: #FFFFFF; /* $text2 */
	text-transform: none;
	letter-spacing: 0px;
	line-height: 1.2em;
	text-shadow: 2px 1px 5px rgba(0,0,0,0.667);
}

div.slide div.info h3 {
	font-size: 3.14em;
	color: #ffffff;
	text-transform: none;
	letter-spacing: 0px;
	line-height: 1.2em;
	text-shadow: 2px 1px 5px rgba(0,0,0,0.667);
}

div.slide div.info p {
	font-size: 1.4em;
	color: #FFFFFF; /* $text2 */
	margin: 20px 20% 10px 0%;
	background-color: rgba(42,40,40,0.722);
	padding: 5px 2%;
	width: 95%;
	line-height: 1.2em;
}

div.slide div.info a.button {
	background-color: #A50306; /* $primary */
	display: block;
	text-align: center;
	background-image: -webkit-linear-gradient(top,#660204,#A50306); /* darken($primary,38%),$primary */
	background-image: -moz-linear-gradient(top,#660204,#A50306); /* darken($primary,38%),$primary */
	background-image: -o-linear-gradient(top,#660204,#A50306); /* darken($primary,38%),$primary */
	background-image: linear-gradient(to bottom,#660204,#A50306); /* darken($primary,38%),$primary */
	color: #FFFFFF; /* $text2 */
	font-size: 1.4em;
	border-bottom: solid 3px #5B0203; /* darken($primary,45%) */
	padding: 10px 0 5px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.627);
	width: 95%;
}

div.slide div.info a.button:hover {
	background-image: -webkit-linear-gradient(top,#414141,#222222); /* $secondary,darken($secondary,47%) */
	background-image: -moz-linear-gradient(top,#414141,#222222); /* $secondary,darken($secondary,47%) */
	background-image: -o-linear-gradient(top,#414141,#222222); /* $secondary,darken($secondary,47%) */
	background-image: linear-gradient(to bottom,#414141,#222222); /* $secondary,darken($secondary,47%) */
	border-bottom: solid 3px #2A2828;
}

div.slide div.info a.button span:after {
	color: #FB1E22; /* lighten($primary,33%) */
	content: '[+]';
	padding: 0px 0px 0px 5px;
}
/* End Animation */

/* CTA Styles */
#CTAs {
	width: 100%;
	display: table;
	box-shadow: inset 0 -45px #F2F2F2;
	background-image: -webkit-linear-gradient(bottom,#A50306,#000000); /* $primary,$text */
	background-image: -moz-linear-gradient(bottom,#A50306,#000000); /* $primary,$text */
	background-image: -o-linear-gradient(bottom,#A50306,#000000); /* $primary,$text */
	background-image: linear-gradient(to top,#A50306,#000000); /* $primary,$text */
	padding: 0;
}

.no-cssgradients #CTAs {
	background-image: url(/images/Mid_BG.jpg);
	background-repeat: no-repeat;
	background-color: #F2F2F2;
}

body.SUB #CTAs div {
	display: none;
}

#CTAs div h4 {
	font-size: 30px;
	font-family: Oswald, Arial;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #414141; /* $secondary */
}

#CTAs div p {
	color: #A50306; /* $primary */
	margin: 10px 0px;
}

#CTAs ul {
	margin: 0 auto;
	list-style: none;
	width: 100%;
	display: table-row;
	padding: 0;
}

#CTAs li:hover:nth-child(2) {
	background-image: url(/images/preorderbg.png);
}

#CTAs ul:after {
	content: '';
	display: block;
	clear: both;
}

#CTAs li {
	text-align: center;
	padding: 15px 2% 30px;
	background-image: url(/images/ctabg.png);
	background-repeat: no-repeat;
	display: table-cell;
	background-position: bottom;
	background-size: cover;
	width: 33.3%;
}

.no-display-table #CTAs li {
	float: left;
}

#CTAs li:hover {
	background-image: url(/images/ctabghover.png);
}

#CTAs ul.items4 li {
	width: 25%;
}

#CTAs ul.items4 li h2 {
	font-size: 16px;
}

#CTAs li h2 {
	font-size: 30px;
	font-family: 'Optima';
	text-transform: uppercase;
	color: #FFFFFF; /* $text2 */
}

#CTAs li h2:before {
	content: '';
	display: block;
	height: 1px;
	width: 80%;
	margin: 0px auto 20px;
	background-color: #FFFFFF;
}

#CTAs li span {
	display: block;
	font-size: 18px;
	text-transform: none;
}

#CTAs li icon {
	color: #414141; /* $secondary */
	border-radius: 50%;
	padding: 10px;
	font-size: 40px;
	width: 50px;
	height: 50px;
	display: inline-block;
}

#CTAs li .icon {
	text-align: center;
}

#CTAs li div.banner {
	background-color: #F2F2F2;
	height: 35px;
	margin: -10px 0px 10px 0px;
	width: 100%;
}

#CTAs li a {
	font-family: 'Optima';
	font-size: 18px;
	color: #FFFFFF; /* $text2 */
	line-height: 24px;
	display: block;
	padding-bottom: 20px;
}

#CTAs li:hover a,#CTAs li:hover h2 {
	color: #FFFFFF; /* $text2 */
}

.contentcta {
	background-color: #000000; /* $text */
	width: 100%;
	position: relative;
	color: #FFFFFF; /* $text2 */
	padding: 20px 3%;
}

.contentcta h2 {
	color: #A50306; /* $primary */
}

.contentcta h3 {
	color: #BDBDBD; /* lighten($secondary,65%) */
}

.contentcta icon {
	font-size: 30px;
	color: #A50306; /* $primary */
	float: right;
	background-color: #FFFFFF; /* $text2 */
	border-radius: 50%;
	padding: 10px;
	border: solid 2px #A50306; /* $primary */
}

.contentcta p {
	color: #FFFFFF; /* $text2 */
}

.contentcta .button {
	display: block;
	background-color: #A50306; /* $primary */
	color: #FFFFFF; /* $text2 */
	text-align: center;
	padding: 5px 10px;
	border-radius: 4px;
	border: solid 2px #A50306; /* $primary */
}

.contentcta:hover .button {
	background-color: #FFFFFF; /* $text2 */
	color: #A50306; /* $primary */
	border: solid 2px #A50306; /* $primary */
}

.bannercta {
	background-color: #A50306; /* $primary */
	text-align: center;
	-webkit-transition: .25s ease;
	-moz-transition: .25s ease;
	-o-transition: .25s ease;
	transition: .25s ease;
	background-image: -webkit-linear-gradient(bottom,#660204,#A50306); /* darken($primary,38%),$primary */
	background-image: -moz-linear-gradient(bottom,#660204,#A50306); /* darken($primary,38%),$primary */
	background-image: -o-linear-gradient(bottom,#660204,#A50306); /* darken($primary,38%),$primary */
	background-image: linear-gradient(to top,#660204,#A50306); /* darken($primary,38%),$primary */
}

.bannercta a {
	padding: 10px 4% 10px 4%;
	display: block;
}

.bannercta:hover {
	box-shadow: 0px -2px 10px rgba(0,0,0,0.6);
	background-color: #5C5C5C; /* lighten($secondary,14%) */
	background-image: -webkit-linear-gradient(top,#7C7C7C,#5F5F5F); /* lighten($secondary,31%),lighten($secondary,16%) */
	background-image: -moz-linear-gradient(top,#7C7C7C,#5F5F5F); /* lighten($secondary,31%),lighten($secondary,16%) */
	background-image: -o-linear-gradient(top,#7C7C7C,#5F5F5F); /* lighten($secondary,31%),lighten($secondary,16%) */
	background-image: linear-gradient(to bottom,#7C7C7C,#5F5F5F); /* lighten($secondary,31%),lighten($secondary,16%) */
}

.bannercta .info {
	color: #A50306; /* $primary */
}

.bannercta .info h2 {
	color: #FFFFFF; /* $text2 */
	line-height: 1.5em;
}

.bannercta .info h2 span {
	font-style: italic;
	color: #BBD6F6;
}

.bannercta:hover .info h2 span {
}
/* End CTA Styles */

/* Left Nav Styles */
.side header {
	margin: 30px 0px 15px;
	display: block;
}

.side header a {
	text-decoration: none;
	border: none;
	margin: 0px;
	padding: 0px;
	letter-spacing: 0px;
}

.side header h2 {
	font-size: 29px;
	color: #414141; /* $secondary */
	line-height: 30px;
	font-weight: 400;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

.side header h3 {
	font-size: 20px;
	color: #000000; /* $text */
	font-weight: 400;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	line-height: 1em;
}

nav.side-nav {
	position: relative;
	list-style: none;
}

nav.side-nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

nav.side-nav ul li {
	position: relative;
	padding: 5px 0px;
}

nav.side-nav ul li li {
	margin-left: 5%;
}

nav.side-nav ul li:after {
	content: '';
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 1px;
	background-color: #FFFFFF; /* $text2 */
	box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
}

nav.side-nav li *, nav.side-nav li *:before, nav.side-nav li *:after {
	-webkit-transition: .18s ease;
	-moz-transition: .18s ease;
	-o-transition: .18s ease;
	transition: .18s ease;
}

nav.side-nav li:hover *, nav.side-nav li:hover *:before, nav.side-nav li:hover *:after {
	-webkit-transition: .4s ease;
	-moz-transition: .4s ease;
	-o-transition: .4s ease;
	transition: .4s ease;
}

nav.side-nav li a {
	color: #A50306; /* $primary */
	display: block;
	line-height: 1em;
	padding: 8px 28px 8px 0;
	position: relative;
	overflow: hidden;
}

nav.side-nav li:hover>a {
	background-color: #414141;
	color: #fff;
	padding: 8px 0 8px 28px;
}

nav.side-nav li a:after, nav.side-nav li a:before {
	content: '\e0ea';
	position: absolute;
	left: -60px;
	font-family: 'icomoon-ult';
	top: 50%;
	font-size: 70px;
	margin-top: -35px;
	line-height: 1;
	opacity: 0;
	display: inline-block;
	color: #A50306; /* $primary */
	text-shadow: 1px 0 2px rgba(0,0,0,0.8); /* alpha($text,80%) */
}

nav.side-nav li a:before {
	font-size: 90px;
	margin-top: -45px;
	color: #FFFFFF; /* $text2 */
}

nav.side-nav li:hover>a:after {
	left: -28px;
	opacity: 1;
}

nav.side-nav li:hover li a:after {
	display: none;
}

nav.side-nav ul li li:hover a {
	background-color: #000000;
	color: #fff;
}

nav.side-nav ul li li:hover a:after {
	display: block;
}

nav.side-nav li:hover li:hover {
	background-color: transparent;
}
/* End Left Nav Styles */

/* Contact Form */
#ContactForm {
}

body.sub #ContactForm {
	margin-top: 20px;
}

#ContactForm header {
}

div.contact-form {
}

div.contact-form>div {
	background-color: #D9D9D9; /* lighten($secondary,80%) */
	padding: 2px 5% 15px 5%;
	margin-top: 10px;
	background-image: -webkit-linear-gradient(top,#CCCCCC,#878787);
	background-image: -moz-linear-gradient(top,#CCCCCC,#878787);
	background-image: -o-linear-gradient(top,#CCCCCC,#878787);
	background-image: linear-gradient(to bottom,#CCCCCC,#878787);
	border-bottom: solid 3px #656565; /* lighten($secondary,19%) */
	box-shadow: 0px 2px 10px rgba(0,0,0,0.494);
	font-size: 1.1em;
	line-height: 1.3em;
}

html.no-boxsizing div.contact-form input {
	width: 300px;
}

div.contact-form textarea {
	background-color: #414141; /* $secondary */
	border: none;
	outline: none;
	font-size: 15px;
	color: #FFFFFF; /* $text2 */
	position: relative;
	width: 100%;
	border-radius: 4px;
	box-shadow: inset 4px 4px 8px #3e3b3b, 1px 1px #3e3b3b;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	padding: 5px 10px;
}

html.no-boxsizing div.contact-form textarea {
	width: 300px;
}

div.contact-form a.submit {
	box-shadow: inset 2px 2px 6px rgba(62,59,59,0.788);
	padding: 9px 10px;
	position: relative;
	color: #FFFFFF; /* $text2 */
	display: block;
	border-radius: 4px;
	text-align: center;
	margin-top: 10px;
	-webkit-transition: .25s ease;
	-moz-transition: .25s ease;
	-o-transition: .25s ease;
	transition: .25s ease;
	background-color: #A50306;
	font-size: 1.2em;
}

div.contact-form a.submit:before {
	font-family: 'icomoon-ult';
	content: '\e000';
	font-size: 20px;
	color: #A50306; /* $primary */
	position: absolute;
	right: 6%;
	background-color: #D9D9D9; /* lighten($secondary,80%) */
	display: block;
	width: 40px;
	height: 40px;
	border: solid 3px #A50306; /* $primary */
	border-radius: 50%;
	text-align: center;
	line-height: 35px;
	top: -5px;
	box-shadow: 1px 1px 2px rgba(0,0,0,.2);
}

div.contact-form a.submit:hover {
	background-color: #414141; /* $secondary */
}

div.contact-form.home {
	margin-bottom: 20px;
}

div.contact-form.home>header {
	display: block;
	height: 34px;
	padding: 1px 0px;
	margin: 0px;
}

div.contact-form.home>div {
	float: right;
	height: 422px;
	max-width: 350px;
}
/* End Contact Form */

/* Case Eval */
.caseeval {
}

.caseeval div.Label {
	font-size: 14px;
	float: left;
	padding: 10px 10px 0px 0px;
}

.caseeval input {
	margin: 0px 0px 10px;
	outline: none;
	color: #FFFFFF; /* $text2 */
	font-size: 18px;
	font-family: Yanone Kaffeesatz;
	background-position: 0px -58px;
	box-shadow: inset 1px 1px 6px rgba(250,250,250,0.5), 3px 3px 8px rgba(0,0,0,0.5);
	border: none;
	border-radius: 5px;
	background-color: #242323; /* darken($secondary,55%) */
	background-image: url(/images/Mid_BG.png);
}

.caseeval textarea {
	margin: 0px 0px 10px;
	outline: none;
	color: #FFFFFF; /* $text2 */
	font-size: 18px;
	font-family: Yanone Kaffeesatz;
	background-position: 0px -58px;
	box-shadow: inset 1px 1px 6px rgba(250,250,250,0.5), 3px 3px 8px rgba(0,0,0,0.5);
	border: none;
	border-radius: 5px;
	background-color: #242323; /* darken($secondary,55%) */
	background-image: url(/images/Mid_BG.png);
}

.caseeval input {
	width: 40%;
	height: 30px;
	padding: 0px 15px;
	color: #FFFFFF;
	background-color: #1D1D1D;
}

.caseeval textarea {
	width: 80%;
	height: 100px;
	padding: 10px 15px;
	overflow: auto;
	resize: none;
	color: #FFFFFF;
	background-color: #1D1D1D;
}
/* End Case Eval */

/* Case Results Page */
#CaseResults {
}

#CaseResults header {
	border-bottom: solid 1px #5F5F5F; /* lighten($secondary,16%) */
	padding-bottom: 15px;
	display: block;
	width: 100%;
}

#CaseResults article {
	padding: 10px 0px;
	border-bottom: solid 1px #5F5F5F; /* lighten($secondary,16%) */
}

#CaseResults h2 {
	display: block;
	width: 100%;
}

#CaseResults h2 span {
	font-weight: 600;
}

#CaseResults span.Date {
	font-size: .9em;
	color: #878787;
}

#CaseResults span.Result {
	font-weight: 600;
	font-size: 1.2em;
	display: block;
	margin-bottom: 5px;
}

#CaseResults p {
	margin: 8px 0px;
}
/* End Case Results Page */

/* Nav Feed */
.NavFeed {
	display: block;
	list-style: none;
	padding: 20px 0;
	text-align: center;
	background-image: -webkit-linear-gradient(top,#F2F2F2,#FFFFFF);
	background-image: -moz-linear-gradient(top,#F2F2F2,#FFFFFF);
	background-image: -o-linear-gradient(top,#F2F2F2,#FFFFFF);
	background-image: linear-gradient(to bottom,#F2F2F2,#FFFFFF);
	border-bottom: solid 3px #D7D7D9;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.408);
}

.NavFeed header {
	margin: 0px 0px 15px;
}

.NavFeed header:hover h2 {
	color: #A50306; /* $primary */
}

.NavFeed li {
	display: block;
	margin: 10px 20px;
	padding-top: 38px;
	background-repeat: no-repeat;
	background-position: top center;
	font-size: 1.1em;
	color: #414141; /* $secondary */
	line-height: 24px;
	border-top: solid 15px #A50306; /* $primary */
}

.NavFeed li:before {
	content: '\e1df';
	color: #A50306; /* $primary */
	font-family: 'icomoon-ult';
	display: block;
	font-size: 30px;
	width: 30%;
	margin: -57px auto 10px auto;
	background-color: #F6F6F6;
	text-align: center;
}

#BlogFeed.NavFeed li:before {
	content: '\e012';
	color: #414141; /* $secondary */
}

#BlogFeed.NavFeed li a {
	color: #414141; /* $secondary */
}

#BlogFeed.NavFeed li a:hover {
	color: #A50306; /* $primary */
}

.NavFeed a.FeedBtn {
	display: block;
	margin: 15px 4% 0px;
	line-height: 37px;
	text-align: center;
	background-color: #A50306; /* $primary */
	color: #FFFFFF; /* $text2 */
	box-shadow: inset 0px 2px 5px rgba(0,0,0,0.4);
	font-size: 1.2em;
	border-radius: 4px;
	-webkit-transition: .25s ease;
	-moz-transition: .25s ease;
	-o-transition: .25s ease;
	transition: .25s ease;
}

#BlogFeed.NavFeed a.FeedBtn {
	color: #fff;
}

.NavFeed a.FeedBtn:hover {
	background-color: #414141; /* $secondary */
}

#BlogFeed.NavFeed a.FeedBtn:hover {
	color: #fff;
}

.valuestatements {
	padding: 20px 5%;
	margin: 30px 0px;
}

.valuestatements ul {
	list-style: none;
	padding: 0px;
	margin: 10px 0px;
}

.valuestatements ul li {
	line-height: 1.5em;
	border-bottom: solid 1px #A2A2A2; /* lighten($secondary,51%) */
	margin: 5px 0px;
}

.valuestatements ul li:before {
	content: '\e0a6';
	font-size: 15px;
	font-family: 'icomoon-ult';
	color: #A50306; /* $primary */
	margin-right: 10px;
}
/* End Nav Feed */

/* Social Media Styles */
#Social {
	list-style: none;
	margin: 0;
	padding: 0;
}

#Social li {
	float: left;
	margin-right: 3%;
}

#Social icon {
	font-size: 18px;
	background-color: #A50306; /* $primary */
	border-radius: 45px;
	color: #FFFFFF; /* $text2 */
	margin-bottom: 15px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
	display: block;
	padding: 12px;
	background-image: -webkit-linear-gradient(top,#610204,#A50306); /* darken($primary,41%),$primary */
	background-image: -moz-linear-gradient(top,#610204,#A50306); /* darken($primary,41%),$primary */
	background-image: -o-linear-gradient(top,#610204,#A50306); /* darken($primary,41%),$primary */
	background-image: linear-gradient(to bottom,#610204,#A50306); /* darken($primary,41%),$primary */
}

#Social icon:hover {
	background-color: #414141; /* $secondary */
	background-image: -webkit-linear-gradient(top,#1D1D1D,#414141); /* ,$secondary */
	background-image: -moz-linear-gradient(top,#1D1D1D,#414141); /* ,$secondary */
	background-image: -o-linear-gradient(top,#1D1D1D,#414141); /* ,$secondary */
	background-image: linear-gradient(to bottom,#1D1D1D,#414141); /* ,$secondary */
}
/* End Social Media Styles */

/* Bottom Styles */
#FooterLinks {
	font-size: 14px;
	color: #FFFFFF; /* $text2 */
	margin: 0px  0px 50px 0px;
	float: right;
	width: 60%;
}

#FooterLinks ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#FooterLinks ul li {
	float: left;
	padding: 20px 2% 20px 0px;
}

#FooterLinks li a {
	color: #FFFFFF; /* $text2 */
	font-size: 14px;
	border-right: solid 1px #fff;
	padding-right: 8px;
	line-height: 1em;
}

#FooterLinks li:last-child a {
	border-right: none;
}

#FooterLinks li a:hover {
	color: #FFFFFF; /* $text2 */
	text-decoration: underline;
}

#BottomInfo {
	color: #FFFFFF; /* $text2 */
	margin: 0;
}

#BottomInfo a.BottomPhone {
	font-family: Oswald;
	font-size: 28px;
	letter-spacing: 2px;
	line-height: 46px;
	color: #FFFFFF; /* $text2 */
	cursor: default;
}

#BottomInfo a.BottomPhone:hover {
	color: #FFFFFF; /* $text2 */
	text-decoration: none;
}

#BottomInfo span.Address {
	font-family: Times New Roman;
	font-size: 15px;
	font-style: italic;
	line-height: 24px;
}

#BottomBanner {
	float: left;
	width: 32%;
	background-image: url(/images/Bottom_Triangle.png);
	background-repeat: no-repeat;
	background-position: center -4px;
	padding: 150px 0px 0px 0px;
	margin: 0px 0px 0px 2%;
	height: 425px;
}

#Smaller {
	color: #FFFFFF; /* $text2 */
	font-size: 16px;
	line-height: 24px;
	float: right;
	width: 60%;
	padding: 30px 2% 0px 0px;
}

#Smaller div.SDLogo {
	float: right;
}

#Smaller a, .Schema a {
	color: #FFFFFF; /* $text2 */
}

#Smaller a:hover, .Schema a:hover {
	color: #FFFFFF; /* $text2 */
	text-decoration: underline;
}

.Schema {
	color: #FFFFFF; /* $text2 */
	font-size: 16px;
	line-height: 24px;
	float: right;
	margin: 30px 0px 0px 0px;
	width: 100%;
}

.payments {
	color: #FFFFFF; /* $text2 */
}
/* End Bottom Styles */

/* Layout Styles */
form *,form *:before,form *:after {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#TopBar {
	background-color: #A50306; /* $primary */
	width: 100%;
	height: 66px 2px 2px 0px #121212;
	background-image: -webkit-linear-gradient(top,#960305,#700204); /* darken($primary,9%),darken($primary,32%) */
	background-image: -moz-linear-gradient(top,#960305,#700204); /* darken($primary,9%),darken($primary,32%) */
	background-image: -o-linear-gradient(top,#960305,#700204); /* darken($primary,9%),darken($primary,32%) */
	background-image: linear-gradient(to bottom,#960305,#700204); /* darken($primary,9%),darken($primary,32%) */
	box-shadow: 0px 5px 5px 0px #121212;
	position: absolute;
	left: 0px;
}

#MiddleBG {
	background-color: #414141; /* $secondary */
	width: auto;
	max-width: 1080px;
	min-width: 320px;
	margin: 0px auto;
	position: relative;
	box-shadow: 0px 2px 15px rgba(0,0,0,0.537);
}

#TopZone {
	background-color: #1D1D1D; /* darken($secondary,55%) */
}

#CtaZone {
	background-color: #F2F2F2; /* darken($text2,5%) */
}

#MainArea {
	background-color: #F2F2F2; /* darken($text2,5%) */
	min-height: 500px;
	padding: 0px 0px 50px 0px;
	display: block;
}

#SideZone {
	float: left;
	clear: left;
	width: 32%;
	margin-left: 2%;
	font-size: 1.2em;
}

#MainZone {
	width: 55%;
	margin-right: 3%;
	float: right;
}

.content {
	font-family: OpenSans, Arial, Verdana, sans-serif;
	line-height: 1.5em;
	font-size: 1em;
}

#Bottom {
	background-color: #F20409; /* lighten($primary,23%) */
	background-image: url(/images/Bottom_BG.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
}

#FooterZone {
	margin: 0px auto;
	position: relative;
	max-width: 1000px;
	min-width: 320px;
	width: auto;
}
/* End Layout Styles */

/* Mobile Menu */
html.boxsizing body {
	overflow-x: hidden;
}

#SmallMenu {
	float: right;
	padding: 5px;
	width: 4.2em;
	height: 4.2em;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	border-radius: 6px;
	margin-top: 4px;
	line-height: 1em;
}

#SmallMenu:before {
	font-family: 'icomoon-ult';
	content: '\e187';
	display: block;
	font-size: 30px;
	line-height: 37px;
	-webkit-transform: scale(1.3,1);
	-moz-transform: scale(1.3,1);
	-o-transform: scale(1.3,1);
	transform: scale(1.3,1);
}

.mobilemenu {
	float: right;
	margin-right: 2%;
}

div.imenupanel {
	position: absolute;
	left: 0px !important;
	width: 100%;
	background-color: rgba(0,0,0,0.8);
	z-index: 100;
	top: 100% !important;
}

#TopNavZone div.imenupanel {
	position: fixed;
	z-index: 99;
}

div.imenupanel div.imenu {
	width: 100% !important;
}

.imenu div.imenuitem {
	color: #FFFFFF;
	font-size: 15px;
	border-bottom: solid 1px #4C4C4C;
}

div.imenuitem.iright:before {
	content: '\e0ea';
	font-family: 'icomoon-ult';
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	line-height: 1;
	float: right;
	font-size: 25px;
	color: #A50306; /* $primary */
	line-height: 41px;
	padding-left: 25%;
}

div.imenuitem a {
	color: #FFFFFF; /* $text2 */
	display: block;
	padding: 12px 15px;
	font-size: 20px;
}

div.imenu {
	position: absolute;
	top: 0px !important;
	width: 100% !important;
}
/* End Mobile Menu */

/* Responsive */
img {
	-ms-interpolation-mode: bicubic;
}

html.no-canvas .main {
	width: 1000px;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

@media (max-width:960px) {
	#CTAs div {
		width: 100%;
	}

	#CTAs ul {
		width: 100%;
		clear: both;
	}

	#CTAs .CTAleft {
		width: auto;
	}
}

@media (max-width:860px) {
	#Social {
		width: auto;
		display: table;
		float: none;
		margin: 0px auto;
	}

	#Social li {
		display: table-cell;
		padding: 5px;
		float: none;
	}

	#BottomInfo {
		margin: 0px auto;
		text-align: center;
		float: none;
	}

	#BottomBanner {
		padding: 120px 0px 0px 0px;
	}

	#Smaller {
		font-size: 14px;
	}
}

@media (max-width:810px) {
	#TopPhone h2 {
		margin: 0px;
	}

	#TopPhone h2 span {
		display: block;
	}
}

@media (max-width:760px) {
	.hidefordesktop {
		display: block;
	}

	.hideformobile {
		display: none;
	}

	body.sub #TopZone {
		min-height: 300px;
	}

	#TopPhone h2 {
		display: none;
	}

	#Masthead .layoutcta {
		display: none;
	}

	div.Phone div.Number {
	}

	#Masthead .container #LogoBar {
		background-size: cover;
		background-image: url(/images/Masthead_BGalt.png);
	}

	#SocialTop {
		display: none;
	}

	#LogoBar .Experience img {
		margin: 0px 0px 40px 0px;
	}

	#FeaturedTestimonial {
		width: 100%;
		padding: 30px 5% 0px 5%;
	}

	body.sub #Testimonial {
		display: none;
	}

	body.sub #CTAs .CTAleft {
		display: none;
	}

	#CTAs {
		padding: 0;
	}

	#CTAs ul {
		display: block;
	}

	#CTAs ul li {
		display: block;
		padding: 5px 5%;
		width: 100%;
		background-image: -webkit-linear-gradient(top,#414141,#2A2828); /* $secondary, */
		background-image: -moz-linear-gradient(top,#414141,#2A2828); /* $secondary, */
		background-image: -o-linear-gradient(top,#414141,#2A2828); /* $secondary, */
		background-image: linear-gradient(to bottom,#414141,#2A2828); /* $secondary, */
		text-align: left;
	}

	#CTAs ul li:hover {
		background-image: -webkit-linear-gradient(top,#A50306,#650204); /* $primary,darken($primary,39%) */
		background-image: -moz-linear-gradient(top,#A50306,#650204); /* $primary,darken($primary,39%) */
		background-image: -o-linear-gradient(top,#A50306,#650204); /* $primary,darken($primary,39%) */
		background-image: linear-gradient(to bottom,#A50306,#650204); /* $primary,darken($primary,39%) */
	}

	#CTAs li:hover:nth-child(2) {
		background-image: -webkit-linear-gradient(top,#32649D,#113B6A);
		background-image: -moz-linear-gradient(top,#32649D,#113B6A);
		background-image: -o-linear-gradient(top,#32649D,#113B6A);
		background-image: linear-gradient(to bottom,#32649D,#113B6A);
	}

	#CTAs li a {
		padding: 0;
	}

	#CTAs ul li a:after {
		content: '';
		display: block;
		clear: both;
	}

	#CTAs li .icon {
		float: left;
		max-width: 20%;
		height: auto;
	}

	#CTAs li .icon img {
		max-width: 100%;
	}

	#CTAs li .info {
		float: left;
		width: auto;
		margin-left: 4%;
		max-width: 75%;
		margin-top: 10px;
		line-height: 1em;
	}

	#CTAs li h2:before {
		display: none;
	}

	#CTAs li span {
		display: inline;
	}

	#Animation {
		height: 420px;
	}

	div.slide div.info {
		left: 0%;
		padding: 0px 5%;
		text-align: center;
		width: 100%;
		bottom: 40px;
	}

	div.slide div.info p {
		text-shadow: 2px 1px 5px rgba(0,0,0,0.514);
		margin: 20px auto 10px;
	}

	div.slide div.info a.button {
		margin: 0 auto;
	}

	#MainZone {
		width: 100%;
		float: none;
		margin: 0px auto;
		padding: 15px 5% 0;
	}

	#SideZone {
		width: 100%;
		float: none;
		padding: 0px 5%;
		margin: 0;
	}

	nav.side-nav {
		margin: 0px auto;
		width: 100%;
	}

	#FooterLinks {
		margin: 0px auto;
		display: table;
		float: none;
		width: auto;
	}

	#FooterLinks ul li {
		display: table-cell;
		float: none;
		white-space: nowrap;
	}

	#BottomBanner {
		width: 100%;
		margin: 0px auto;
		padding: 12px 5%;
		background-image: url(/images/Main_Pattern.jpg);
		background-color: #717171; /* lighten($secondary,25%) */
		height: auto;
	}

	.subheadercontent h1 {
		font-size: 24px;
	}

	#BottomInfo {
	}

	.Schema, #Smaller {
		float: none;
		width: 100%;
		text-align: center;
	}

	#Smaller div.SDLogo {
		display: block;
		float: none;
		margin: 10px;
		clear: both;
	}

	div.Phone {
		width: auto;
	}

	div.Phone div.Call {
		display: none;
	}

	nav.top-nav, .subtopnav {
		display: none;
	}

	.caseeval input {
		width: 80%;
	}
}

@media (max-width:520px) {
	#TopPhone h2 {
		font-size: 17px;
	}

	#TopPhone h2 span {
		font-size: 15px;
	}

	body.sub #TopZone {
		min-height: 250px;
	}

	div.Phone div.Number {
		font-size: 30px;
	}

	span.BottomPhone {
		font-size: 16px;
		line-height: 20px;
	}

	#FeaturedTestimonial h2 {
		font-size: 31px;
		line-height: 1em;
	}

	#BottomInfo span.Address {
		line-height: 18px;
		text-align: right;
	}

	#CTAs li h2 {
		font-size: 16px;
		line-height: 1em;
	}

	#CTAs li span {
		font-size: 13px;
		line-height: 1.2em;
	}

	#FooterLinks {
		display: inline-block;
		width: 100%;
	}

	#FooterLinks ul {
		padding: 30px 0px;
		background-color: #1D1D1D; /* darken($secondary,55%) */
	}

	#FooterLinks ul li {
		text-align: center;
		float: none;
		display: block;
		padding: 5px;
		white-space: normal;
	}

	#FooterLinks li a {
		line-height: 25px;
		font-size: 15px;
		border-right: none;
	}

	#FooterLinks li a:after {
		display: none;
	}

	div.contact-form.home {
		background-image: none;
	}

	div.contact-form.home>header {
		height: auto;
	}

	div.contact-form.home>div {
		max-width: 100%;
		height: auto;
	}

	.caseeval input, .caseeval textarea {
		width: 100%;
	}

	#Animation {
		height: 310px;
	}

	#Animation div.slide img {
		filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='4');
		-webkit-filter: blur(4px);
		-moz-filter: blur(4px);
		-0-filter: blur(4px);
		-ms-filter: blur(4px);
		background-position: bottom;
	}

	div.slide div.info {
		bottom: 25px;
	}

	div.slide div.info h2 {
		font-size: 24px;
	}

	div.slide div.info h3 {
		font-size: 24px;
	}

	div.slide div.info p {
		font-size: 18px;
		text-shadow: 2px 1px 5px rgba(0,0,0,0.514);
		margin: 1em 0;
		width: 100%;
	}

	div.slide div.info a.button {
		width: 100%;
		font-size: 18px;
	}

	.bannercta .info h2 {
		font-size: 14px;
	}

	#ContactMap, #ContactMap img {
		max-width: 100% !important;
		height: auto !important;
	}

	#SubHeaderContent {
		padding-left: 5%;
	}
}

@media (max-width:350px) {
	#Animation {
	}

	#Animation div.slide img {
	}

	div.slide div.info {
	}

	#CTAs li .info {
		margin-top: 0;
	}

	#ContactForm h2 {
		text-align: center;
		font-size: 25px;
	}

	#CTAs li h2 {
		font-size: 15px;
	}

	#BottomInfo {
		text-align: center;
	}
}
/* End Responsive */

/* Default Forms */
.form input {
	width: 70%;
	font-size: 16px;
	color: #FFFFFF; /* $text2 */
	padding: 1.5%;
	border: 0;
	background-color: #414141; /* $secondary */
	border-radius: 3px;
	box-shadow: 1px 1px #fff, inset 0 0 5px rgba(0, 0, 0,.75);
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	outline: none;
}

.form * {
	-webkit-transition: .25s ease;
	-moz-transition: .25s ease;
	-o-transition: .25s ease;
	transition: .25s ease;
}

.form .button {
	border: none;
	margin: 0;
	cursor: pointer;
	float: right;
	padding: 1.5%;
	margin-right: 5%;
	margin-bottom: 10px;
	box-shadow: inset 0px 2px 5px rgba(0,0,0,0.4);
	background-color: #A50306; /* $primary */
	color: #FFFFFF; /* $text2 */
}

.form .button:hover {
	background-color: #414141; /* $secondary */
}

.form .button.wide {
	width: 97%;
	margin: 0 auto;
	float: none;
	display: block;
	text-align: center;
	font-size: 1.5em;
	border-radius: 4px;
}

.form input[type=radio], .form input[type=checkbox] {
	width: 20px;
}

.form textarea {
	width: 70%;
	font-size: 14px;
	color: #FFFFFF; /* $text2 */
	padding: 1.5%;
	height: 150px;
	resize: none;
	border: 0;
	background-color: #414141; /* $secondary */
	border-radius: 3px;
	box-shadow: 1px 1px #fff, inset 0 0 5px rgba(0,0,0,.75);
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	outline: none;
}

input.ui-input-style.date {
	border: 0px!important;
	background-color: #DCE7F3!important;
	width: 65%!important;
	font-size: 1em!important;
	color: #29517F!important;
	padding: 1.5%!important;
	border-radius: 3px;
}

.form b {
	display: block;
}

.form div > span:first-child {
	width: 25%;
	display: block;
	float: left;
	padding: 1.5%;
}

.form div span.link {
	padding: 1.5%;
	display: block;
}

.form div span.validator {
	width: auto;
}

.form > div {
	padding: 1.5%;
	clear: both;
}

.form select {
	padding: 1.5%;
	font-size: 14px;
	box-shadow: 1px 1px #fff, inset 0 0 5px rgba(0, 0, 0,.75);
	color: #FFFFFF; /* $text2 */
	background-color: #414141; /* $secondary */
	border: 0;
	border-radius: 3px;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	outline: none;
}

.form #recaptcha_widget_div {
	float: right;
	margin-right: 5%;
	max-width: 100%;
}

@media (max-width: 768px) {
	.form {
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 5%;
	}

	.form input, .form textarea, .form select {
		margin: 0 auto;
	}
}

@media (max-width: 480px) {
	.form {
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		padding: 5%;
	}

	.form div span {
		width: 100%;
		float: none;
	}

	.form input, .form textarea, .form select {
		width: 100%;
		max-width: 100%;
		margin: 0 auto 2% auto;
	}

	input.ui-input-style.date {
		width: 84%!important;
	}
}
/* End Default Forms */

nav.side-nav li:hover>a:before {
	left: -34px;
	-webkit-transition-delay: .1s;
	-moz-transition-delay: .1s;
	-o-transition-delay: .1s;
	transition-delay: .1s;
	opacity: 1;
}

div.contact-form input, div.contact-form select {
	background-color: #414141;
	border: none;
	outline: none;
	font-size: 15px;
	color: #FFFFFF;
	position: relative;
	width: 100%;
	border-radius: 4px;
	box-shadow: inset 4px 4px 8px #3e3b3b, 1px 1px #3e3b3b;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	padding: 5px 10px;
	line-height: 1em;
	margin: 0px 0px 5px 0px;
	display: block;
}
